body{background:url(parch.jpg) repeat; background-attachment:scroll}

#banner1{position: absolute;
	top:20px;left:20%}


#banner2{position: absolute;
	top:10px;left:90%}


#bg{position: fixed;
	top:16px;left:1%}


#content{position: absolute;
	top:50px;left:16%;right:3%}
	

#navigation{position: fixed;
	top:60px;left:1%}

#navigation a:hover{background:url(parch.jpg);color:black} 
#navigation a{display:inline}

